use Northwind
go
SELECT YEAR(ShippedDate) AS Jahr, 
	sum(UnitPrice * Quantity) as [Gesamtbruttoumsatz],
	sum(Case ProductID WHEN 1 THEN UnitPrice * Quantity ELSE 0 END) as [ArtikelNr 1],
	sum(Case ProductID WHEN 2 THEN UnitPrice * Quantity ELSE 0 END) as [ArtikelNr 2],
	sum(Case ProductID WHEN 3 THEN UnitPrice * Quantity ELSE 0 END) as [ArtikelNr 3],
	sum(Case ProductID WHEN 4 THEN UnitPrice * Quantity ELSE 0 END) as [ArtikelNr 4],
	sum(Case ProductID WHEN 5 THEN UnitPrice * Quantity ELSE 0 END) as [ArtikelNr 5]
FROM [Order Details] INNER JOIN Orders ON [Order Details].OrderID = Orders.OrderID
GROUP BY YEAR(ShippedDate)
